Subject: bug#19855: package-installed-p returns nil for installed packages

From: Christoph <[email-masked]>
Date: Fri, 13 Feb 2015 10:07:04 -0700

`package-installed-p` returns nil for installed (or built-in) packages.

In GNU Emacs 25.0.50.1 (x86_64-unknown-linux-gnu, GTK+ Version 2.24.23)
 of 2015-02-13 on scholc3-linux

Repository revision: a03ab7eaf532075d2948ece70b8f3c97cd26b577